@charset "utf-8";




body {
	font-family: Faruma;
	color: #464646;
	font-size: 18px;
	line-height:1.4;
}


p {
	padding: 4px 0px;
}

.enPage {
	background: url(../../images/sidebgen.jpg) repeat-y;
}

#sideMenuShadow {
	background: url(../../images/menusideshadow.jpg) no-repeat;
}

#footerSideBorder {
	background: url(../../images/footersideborder.jpg) no-repeat;
}

h1 {
	font-family: Faruma;
	font-size: 28px;
	font-weight: bolder;
	text-align:right;
	color: #000000;
}

slogan {
	font-family: Faruma;
	font-size: 16px;
	font-weight: 100;
	text-align:right;
}

h2 {
	font-family: Faruma;
	font-size: 13px;
	font-weight: bold;
	color: #FB7803;
	direction:rtl;
}

h3
{
	font-family: Faruma;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	margin: 5px 0px 10px 0px;
}

.heading {
	font-family: Faruma;
	font-size: 20px;
	font-weight: bold;
	color: #793e0a ;
	line-height:23px;
}

.heading2 {
	font-family: FarumaFont;
	font-size: 12px;
	font-weight: bold;
	color: #793E0A ;
	margin: 5px 0px 5px 0px;
	text-decoration:none;
	line-height:16px;
}
.heading2:hover {
	text-decoration:underline;
}

.heading3 {
	font-family: FarumaFont;
	font-size: 12px;
	font-weight: bold;
	color: #793e0a ;
	margin: 5px 0px 5px 0px;
	text-transform:uppercase;
}

.heading4 {
    font-family: "FarumaFont", Verdana, Arial, sans-serif;
	color: #793e0a ;
	margin: 5px 0px 5px 0px;
	font-weight:normal;
	text-decoration: none;
}

.heading4:hover {
	text-decoration:underline;
}


    

#footerText {
	font-family: Verdana, Arial, sans-serif;
			font-size: 10px;
}

#sideMenu h3 {
	color: #414141;
}

#relatedCol h3 {
	color: #016D0E;
	padding-left: 5px;
}

#relatedCol p {
	padding: 1px 0px 2px 0px;
}

#relatedCol a {
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}

#latestPress h2 {
	font-size: 12px;
}

.enPage #sideMenu a {
	font-size: 12px;

}

.enPage #relatedCol {
	padding: 0px 5px 10px 5px;
}

.relatedItems {
	padding-left: 5px;
}

.rss {
	display: block;
	float: left;
	margin: -20px 5px 0px 212px;
}

.dateLine {
	font-family: Faruma;
	font-size: 12px;
	font-weight: normal;
	color: #807D7D;
	clear: left;
	margin: 5px 0px;
}

.dateSmall {
	font-family: "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #807D7D;
	clear: left;
	margin: 5px 0px 5px 0px;
}

   
.childLinks {
	list-style-image: url(../../images/rightBullet.png);
	margin: 10px 0px 15px 20px;
	vertical-align: top;
}

.childLinks li {
    margin: 10px;
}

.childLinks li a {
    text-decoration: none;
    font-weight:bold;
	color: #464646;
}

.childLinks li a:hover {
    color:#793e0a;
        text-decoration:underline;
}

.childLinksContainer {
	padding: 10px 0px 15px 20px;
}


.cover_photo 
{
	float: left;
	width:100px;
	text-align:center;
	padding-bottom:10px;
	padding-right:10px;
	}

.album_preview
	{
		clear:both;}